


html{
    scroll-behavior: smooth;
}

/* CSS for responsiveness */
        body {
   
            margin: 0;
            padding: 0;
            background-color: #060047;
            font-family: poppins;
            color: #FF5F9E;
        }

        .container {
            width: 100%;
            margin: 0 auto;
            /* Adjust as needed for responsiveness */
        }

        /* Example of making a div responsive */
        .responsive-div {
            width: 100%;
            padding: 20px;
            background-color: #ffffff;
            box-sizing: border-box;
            border: 1px solid #cccccc;
            margin-bottom: 20px;
        }

        /* Media query for adjusting styles on smaller screens */
        @media screen and (max-width: 768px) {
            .container {
                width: 100%;
            }

            /* Example of making adjustments for smaller screens */
            .responsive-div {
                padding: 60px;
            }
        }

h1 {
    margin: 0;
}
.responsive {
  width: 100%;
  height: auto;
}

/*cabecera de pagina*/

#contenedor1 {
    background-color:#FE1769;
    margin: 0;
    padding: 30px;
    color: #FFD0D0;
    font-family: poppins;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

.flex {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.flex-container {
    display: flex;
    height: 600px;
    flex-wrap: wrap;
    align-content: space-evenly;
}

p {
    margin: 10px;
}

#caja {
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#caja2 a:hover {

    text-decoration: none;
    color: #FF5F9E;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;
    
}
#caja2 a{
    text-decoration: none;
    margin: 0;
    padding: 0;
    background-color: #E5347C;
    color: white;
    font-family: poppins;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#caja3 a:hover {
    text-decoration: none;
    color:#CB518F;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;
}

#caja3 a{
    text-decoration: none;
    margin: 0;
    padding: 0;
    background-color: #CB518F;
    color: white;
    font-family: poppins;
    width: auto;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#caja4 a:hover {
    text-decoration: none;
    color: #B26EA1;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;
}

#caja4 a{
    text-decoration: none;
    margin: 0;
    padding: 0;
    background-color: #B26EA1;
    color: white;
    font-family: poppins;
    width: auto;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#caja5 :hover {

    color: white;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;
}

#caja5 {
    margin: 0;
    padding: 0;
    background-color: #998BB4;
    color: white;
    font-family: poppins;
    width: auto;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#caja5 :hover {

    color: white;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;

}

#caja6 a{
    text-decoration: none;
    margin: 0;
    padding: 0;
    background-color: #7FA8C7;
    color: white;
    font-family: poppins;
    width: auto;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#caja6 a:hover {
    text-decoration:none;
    color: #66C5DA;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;


}

#caja6 a{
    text-decoration:none;
    margin: 0;
    padding: 0;
    background-color: #66C5DA;
    color: white;
    font-family: poppins;
    width: auto;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#caja7 a:hover {
    text-decoration: none;
    color: #4CE2EC;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;
}

#caja7 a{
    text-decoration: none;
    margin: 0;
    padding: 0;
    background-color: #4CE2EC;
    color: white;
    font-family: poppins;
    width: auto;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#caja8 a:hover {
    text-decoration: none;
    color: #21f9f9;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;
}

#caja8 a{
    text-decoration: none;
    margin: 0;
    padding: 0;
    background-color: #21f9f9;
    color: white;
    font-family: poppins;
    width: auto;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

#caja9 a:hover {
    text-decoration: none;
    color: #33FFFF;
    font-size: 34px;
    width: 100%;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #060047;
}

#caja9 a{
    text-decoration: none;
    margin: 0;
    padding: 0;
    background-color: #33FFFF;
    color: white;
    font-family: poppins;
    width: auto;
    height: 100px;

    display: flex;
    justify-content: center;
    align-items: center;
}

/*cuerpo de pagina*/


.textos {
    
    text-align: center;
    font-size: 24px;
    margin: 10px;
    padding: 120px 30px 120px 30px;



    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}
.textos1 {
    
    text-align: center;
    font-size: 24px;
    margin: 0px;
    padding: 120px 30px 120px 30px;
    background-color: #0B108C;



    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}
.textos2 {
    
    text-align: center;
    font-size: 24px;
    margin: 0px;
    padding: 120px 30px 120px 30px;
    



    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}

.text {
    text-align: center;
    font-size: 16px;

}

#bio{
    color: white;
    text-decoration: none;

}
.contenedor-experiencias {

    background-color: #B3005E;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    width: 100%;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: center;
    

}

h5{
    padding: 50px;
}

.caja {
    height: 400px;
    padding: 100px;
    margin: 10px;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: center;
    text-align: center;


}
p bio{
    color: blue;
}
#experiencia {
    padding: 80px;
    margin: 50px;

}

.contenedor-educacion {
    background-color: #E90064;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    width: 100%;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: center;

}

#educacion {
    padding: 80px;
    text-align: center;

}


/*pie de pagina*/

/*Footer*/
.footer {
    background-color:rgb(255, 0, 140);

    margin: 0;
    padding: 10px;
    text-align: center;
     
}
ul{
    list-style: none;
    display: flex;
    justify-content: space-evenly;
    align-content: center;
    text-align: center;
    
}
ul :hover {
    
    color:blue;
    font-size: 34px;
    font-family: poppins;
}
ul a{
    color: white;
    text-decoration: none;
}

/*barra grafica*/


.barra-container {
    width: 90%;
    margin: 10px auto;
  }

  .barra {
    display: flex;
    align-items: center;
    height: 30px;
    background-color: #f0f0f0;
    margin-bottom: 10px;
  }

  .barra .relleno {
    height: 100%;
    background-color: #33FFFF;
    transition: width 1s ease-in-out;
  }

  .barra .texto {
    margin-left: 30px;
    color: #060047;
  }


